Wii 4.3U prompting for system update

Discussion in 'Wii - Hacking' started by jjmill1980, Jan 31, 2011.

Jan 31, 2011
  1. jjmill1980
    OP

    Newcomer jjmill1980 Newbie

    Joined:
    Jan 31, 2011
    Messages:
    1
    Country:
    United States
    So I recently soft modded my wii. I am running 4.3U with the dark red theme. Now when I try to play any newer game I am prompted to do a Wii System Update. It appears that 4.3U is the latest and greatest. Why am I being prompted to run a system update and what can/should I do?
     
  2. VashTS

    Member VashTS Beat it, son

    Joined:
    Mar 14, 2009
    Messages:
    3,658
    Location:
    Upstate NY
    Country:
    United States
    your cIOS files are showing up less than what is on the disc. the stubs on the disc update are at 65535 (? someone correct me if im wrong) so the disc thinks you need to update. use priiloader to block updates, you will be good to go.

    system update simplified explanation :
    put disc in -> check IOS versions -> if version of IOS on NAND < version on disc, request update.

    Priiloader removes this check. you should have installed priiloader when you hacked the wii, otherwise if you make an error you cannot fix it. unless you have bootmii as boot 2
     
  3. Yuan

    Member Yuan GBAtemp Maniac

    Joined:
    Oct 1, 2007
    Messages:
    1,271
    Country:
    Brazil
    When have you updated it to 4.3? Because nintendo updated a lot of IOSes on Sept 2010, and new games come with this update.

    If you don't want to update, just use Modmii to install priiloader and then enable "Disable Disc Updates" hack.
     
  4. F. Lobot

    Member F. Lobot GBAtemp Regular

    Joined:
    Dec 28, 2010
    Messages:
    143
    Country:
    United States
    I entered Wiiflow all of one time, used it to boot a game from a disk, and ever since newer games have been asking me to update. Does running Wiiflow install a cIOS without telling you?
     
  5. Lazycus

    Member Lazycus Rotten

    Joined:
    Jul 22, 2006
    Messages:
    871
    Country:
    United States
    Wiiflow didn't install a cIOS, you did when you "soft modded" your Wii. Wiiflow wouldn't be able to run a game unless you had a cIOS installed. What did you do before running Wiiflow?
     
  6. F. Lobot

    Member F. Lobot GBAtemp Regular

    Joined:
    Dec 28, 2010
    Messages:
    143
    Country:
    United States
    Nothing because I didn't have a USB hard drive. I had the cios's installed for a while but I only used standard homebrew. It wasn't until after I tried it out that Donkey Kong and Sonic Colors asked me to update.
     
  7. VashTS

    Member VashTS Beat it, son

    Joined:
    Mar 14, 2009
    Messages:
    3,658
    Location:
    Upstate NY
    Country:
    United States
    wiiflow didn't do anything to your system (unless there's a bug i don't know about, but i don't use wiiflow).

    use priiloader, why haven't you installed it already and blocked the updates?
     
  8. evilwithin

    Newcomer evilwithin Newbie

    Joined:
    Feb 1, 2011
    Messages:
    4
    Country:
    United Kingdom
    hi do any of you know what games have the 4.3 update on them as a m8 not got a internet connection and wanted to buy a game with the lastest update on it cheers for the help its a uk game am after as some are ntsc [​IMG]
     
  9. wiimanofthenorth

    Member wiimanofthenorth GBAtemp Regular

    Joined:
    Jan 18, 2011
    Messages:
    285
    Country:
    United Kingdom
    I believe Metroid: Other M has it. But why would he want to update? If his games work, don't change!
     
  10. F. Lobot

    Member F. Lobot GBAtemp Regular

    Joined:
    Dec 28, 2010
    Messages:
    143
    Country:
    United States
    Donkey Kong Country Returns, Epic Yarn, Sonic Colors to name a few.
     

Share This Page